﻿body 
{
	background-color: #001412;
	background-image: url('images/bg_art.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}


a
{
	color: #339966;
}

a:visited
{
	color: #339966;
}

a:hover
{
	color :#65b39e
}

p 
{
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	text-align:center;
	
}

.main 
{
	position: relative;
	top:150px;
	width:800px;
	margin-left:auto;
	margin-right:auto;
}



.game_image
{
	border-width: 0;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	width: 390px;
}

.game_text
{
	float:left;
	width:350px;
	margin-left:25px;
	margin-right:25px;
	
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	text-align:center;

}

.blog
{
	display:block;
	height:50px;
	margin-top:50px;
	clear:both;
}

.footer
{
	text-align:center;
	font-size:x-small;
	position:fixed; 
	bottom:0;
	left:0;
	height:60px;
	width: 100%;
	color:white;
	font-family:Arial, Helvetica, sans-serif;

}